---
name: Donique Smit
placeholder: true
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Product Manager, Fulfillment:Utilization</a>
reports_to: ofernandez2
picture: doniquesmit.jpg
twitter:
gitlab: doniquesmit
pronouns: she/her
departments:
- Product
- Product Monetization
- Fulfillment Section
- Fulfillment PM Team
- Fulfillment:Utilization Team
story: 'Donique has a background in performing arts and public relations, but discovered
  a love for technology and hasn''t looked back. She''s happiest when she''s solving
  problems and helping people.

  '
specialty: Fulfillment

